@media screen and (max-width: 1024px) {
	/* BANNER */
	.banner-content__logo {
		width: 500px;
	}
	.banner-content__title {
		font-size: 40px;
		line-height: 52px;
	}
	.banner-content__text {
		font-size: 32px;
	}
	
}

@media screen and (max-width: 840px) {
	/* BANNER */
	.banner {
		/*height: 480px;*/
	}
	.banner-content__logo {
		width: 400px;
	}
	.banner-content__title {
		font-size: 32px;
		line-height: 42px;
	}
	.banner-content__text {
		font-size: 28px;
	}
	
}

@media screen and (max-width: 768px) {
	/* BANNER */
	.banner {
		/*height: 400px;*/
	}
	.banner__content {
		/*width: 80%;*/
	}
	.banner-content__logo {
		width: 400px;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__title {
		font-size: 28px;
		line-height: 36px;
		font-weight: 600;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__text {
		font-size: 24px;
		margin-bottom: 0;
		position:relative;
		/*top:120px;*/
	}
	
	.block-lin {
		width: 100px;
		height: 100px;
	}
	.block_button {
		font-size: 14px;
	}
	
	
}


@media screen and (max-width: 640px) {
	
	.banner {
		/*height: inherit;*/
	}
	.banner__content {
		width: 100%;
		/* margin: 30px 0; */
		display: flex;
		flex-direction: column;
	}
	.banner-content__logo {
		margin-left: auto;
		margin-right: auto;
		display: block;
		order: 0;
	}
	.banner-content__text,
	.banner-content__title {
		text-align: center;
		margin-top: 30px;
		order: 2;
	}
	.urgently_call {
		position: unset;
		-webkit-transform: none;
		transform: none;
		top: auto;
		right: auto;
		/*width: 184px;*/
		margin: 0 auto;
	}
	.ball-btn {
		display: block;
		order: 1;
		text-align: center;
		margin: 100px 0;
	}
	.mob-hidden {
		display: none;
	}
	.annotation_banner 
	{
    margin-bottom: 1em;
    padding: 0.5em;
	}

}

@media screen and (max-width: 580px) {
	/* BANNER */
	.banner__content {
		width: 100%;
	}
	.banner-content__logo {
		width: 250px;
		margin-bottom: 25px;
		position:static;
	}
	.banner-content__title {
		/* margin-bottom: 20px; */
		font-size: 26px;
		line-height: 32px;
		font-weight: 600;
		position:static;
	}
	.banner-content__text {
		/*margin-bottom: 48px;*/
		font-size: 20px;
		position:static;
	}
}

@media screen and (max-width: 450px) {
	/* BANNER */
	
	.banner-content__title {
		font-size: 22px;
		line-height: 28px;
	}
	.banner-content__text {
		font-size: 17px;
	}
	
	.block_button img {
		margin: 0 auto 3px;
	}
}

@media screen and (max-width: 375px) {
	.block_btn {
		/*margin-top: 0;*/
	}
	
	.banner-content__logo {
		/*top: 85px;*/
	}
}


@media screen and (max-width: 580px) {
	/* BANNER */
	.banner__content {
		width: 100%;
	}
	.banner-content__logo {
		width: 250px;
		margin-bottom: 25px;
		position:static;
	}
	.banner-content__title {
		/* margin-bottom: 20px; */
		font-size: 26px;
		line-height: 32px;
		font-weight: 600;
		position: absolute;
	}
	.banner-content__text {
		/*margin-bottom: 48px;*/
		font-size: 20px;
		position:static;
	}
}

@media screen and (max-width: 450px) {
	/* BANNER */
	
	.banner-content__title {
		/* font-size: 22px; */
		line-height: 28px;
		text-align: center;
		margin-bottom: 20px;
	}
	.banner-content__text {
		font-size: 17px;
	}
	
	.block_button img {
		margin: 0 auto 3px;
	}
}

@media screen and (max-width: 375px) {
	.block_btn {
		/*margin-top: 0;*/
	}
	
	.banner-content__logo {
		/*top: 85px;*/
	}
}

@media screen and (max-width: 335px) {
	.btn {
		/*padding: 5px 10px !important;*/
		font-size: 14px !important;
	}
	.header-contact__button {
		min-width: unset;
	}
	.service-slide__title {
		font-size: 17px;
	}
	.btn-dir {
		width: 100%;
		margin: 0;
	}
	.input_half, .input_full {
		min-width: unset;
		width: 100%;
	}
	#title-btn {
		font-size: 18px !important;
	}
}
.btn_dog {
	margin: unset;
	font-size: 25px;
	-webkit-appearance: none;
	height: unset;
	padding: unset;
	outline: none;
	border: unset;
	border-radius: unset;
	text-transform: unset;
	white-space: unset;
	transition: unset;
	background: unset;
}
.btn_dog:hover {
	color: #fff;
	background: unset;
}
.active-title {
	display: block;
}